### Method

# Camel FolderSummary get_next_uid

since: 3.4

#### Declaration [src]

    guint32
    camel_folder_summary_get_next_uid (
      CamelFolderSummary* summary
    )

#### Description

No description available.

Available since: 3.4

#### Return value

Type: `guint32`

Next uid currently awaiting for assignment. The difference from `camel_folder_summary_next_uid()` is that this function returns actual value and doesn’t increment it before returning.